# DFTB++ SCC single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

dftbplus = DFTBplus(frag=water, skf_path="slakos/mio-1-1/")

sp = SP(theory=dftbplus)

sp.run()

ecalc = sp.result.energy

# Test result from standalone DFTB+
eref = -4.0775164217


testutils.validate(ecalc, eref)
